ServerType standalone
ServerRoot PREFIX
LockFile PREFIX/var/lock/apache.lock
PidFile PREFIX/var/run/apache.pid
ScoreBoardFile PREFIX/var/run/apache.scoreboard
ResourceConfig /dev/null
AccessConfig /dev/null

LoadModule config_log_module /usr/lib/apache/1.3/mod_log_config.so
LoadModule mime_magic_module /usr/lib/apache/1.3/mod_mime_magic.so
LoadModule mime_module /usr/lib/apache/1.3/mod_mime.so
LoadModule dir_module /usr/lib/apache/1.3/mod_dir.so
LoadModule python_module /usr/lib/apache/1.3/mod_python.so

Port 9000

ServerAdmin root@localhost
DocumentRoot PREFIX/usr/local/lib/glasnost-tests/web

<Directory />
    Options SymLinksIfOwnerMatch
    AllowOverride None
</Directory>

AccessFileName .htaccess

TypesConfig /etc/mime.types
DefaultType text/plain
MIMEMagicFile /usr/share/misc/magic

UseCanonicalName On
HostnameLookups Off
ServerSignature On

LogLevel warn
LogFormat "%h %l %u %t \"%r\" %>s %b \"%{Referer}i\" \"%{User-Agent}i\"" combined
CustomLog PREFIX/var/log/apache/access.log combined
ErrorLog PREFIX/var/log/apache/error.log

PythonPath "sys.path + [ 'PREFIX/usr/local/lib/glasnost-tests/web/', 'PREFIX/usr/local/lib/glasnost-tests/web/code/']"
SetHandler python-program
DirectoryIndex index.py index.html
PythonHandler webhandler

